@import url('https://fonts.googleapis.com/css2?family=Lalezar&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.yellow {
    color: #f1bc19;
}

.lalezar {
    font-family: "Lalezar", sans-serif;
    font-weight: normal;
    font-style: normal;
}

.flexR {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flexC {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container {
    width: 100vw;
    height: 100vh;
    background-color: #f3f3f3;
}

.wrapper {
    /* width: 65%;
    height: 65%; */
    border-radius: 30px;
    overflow: hidden;
    text-align: center;
}

.box {
    /* width: 100%;
    height: 100%; */
    font-size: 1.5em;
}

.box-wrapper {
    border-radius: 30px;
    padding: 2em;
    transition: all 300ms ease;
    /* box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset; */
    background-color: #f3f3f3;
}


.heading {
    margin-bottom: 0.5em;
    font-size: 2em;
}

.arrow-img {
    width: 70px;
    transform: translate(-50px, -101px) rotate(231deg);
}

.logo-instagram {
    transition: 200ms all ease;
}

.insta-link:hover .logo-instagram {
    transform: scale(1.2);
}

.btn {
    margin-top: 20px;
}

@media screen and (max-width: 1000px) {
    .wrapper {
        flex-direction: column;
        width: 100%;
        height: 100%;
    }

    .mattress-box {
        width: 80vw;
    }

    .mattress {
        width: 100%;
    }

    .heading {
        font-size: 1.5em;
    }

    .box-wrapper {
        padding: 0;
    }
}